SQLITE_WIN32_DATA_DIRECTORY_TYPE(3)

NAME
SQLITE_WIN32_DATA_DIRECTORY_TYPE, SQLITE_WIN32_TEMP_DIRECTORY_TYPE - win32 directory types

SYNOPSIS
#include <sqlite3.h>
#define SQLITE_WIN32_DATA_DIRECTORY_TYPE
#define SQLITE_WIN32_TEMP_DIRECTORY_TYPE

DESCRIPTION
These macros are only available on Windows. They define the allowed values for the type argument to the sqlite3_win32_set_directory interface.

IMPLEMENTATION NOTES
These declarations were extracted from the interface documentation at line 6545.

    #define SQLITE_WIN32_DATA_DIRECTORY_TYPE  1
    #define SQLITE_WIN32_TEMP_DIRECTORY_TYPE  2

SEE ALSO
sqlite3_win32_set_directory(3)